.four-grid-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin: 2em 0;
}

.grid-block {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 310px;
            flex: 0 1 310px;
    text-align: center;
    margin: 1em 2em 1em 0;
    -webkit-box-shadow: 0 0 12px rgba(0,0,0,.35);
            box-shadow: 0 0 12px rgba(0,0,0,.35);
    transition: .5s;
}

.grid-block:hover {
    -webkit-box-shadow: 10px 10px 12px rgba(0,0,0,.35);
    box-shadow: 10px 10px 12px rgba(0,0,0,.35);
    transition: .5s;
}

.grid-block img {
    margin: 0;
    padding: 0;
}

.grid-block p {
    padding: .5em 1em;
    min-height: 125px;
    margin-bottom: 0;
}

.grid-block a.button {
    margin: .5em 0 .85em;
}

a#twitter.socialmedia {
    padding: 7px 10px 6px;
}

.more-link {
    margin-bottom: 1em;
}